如何删除与GNOME关联的软件?

为当前最终发行版之前的所有版本提供支持
回复
Markgloom
帖子: 55
注册时间: 2006-03-09 22:05
送出感谢: 0
接收感谢: 0
联系:

如何删除与GNOME关联的软件?

#1

帖子 Markgloom » 2006-07-29 13:26

我想把AbiWord删掉,但它与GNOME关联,有办法只删AbiWord,而不动GNOME吗?
头像
内存不足
论坛版主
帖子: 3277
注册时间: 2005-08-18 18:43
送出感谢: 0
接收感谢: 1 次
联系:

#2

帖子 内存不足 » 2006-07-29 14:55

abi和gnome没什么关联吧 新立德里找到abi删除就可以了
໌→ iCookie Gtk Theme
໌→DropPlusBluetheme
กรัก กรัก`菠萝
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#3

帖子 eexpress » 2006-07-29 16:18

libgnomecanvas2-0 (>= 2.11.1), libgnomeprint2.2-0 (>= 2.12.1), libgnomeprintui2.2-0 (>= 2.12.1)
虽然依赖这几个,但是卸载不会影响这几个的。
你要多给些提示信息出来哦。
● 鸣学
Markgloom
帖子: 55
注册时间: 2006-03-09 22:05
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 Markgloom » 2006-07-30 0:34

AbiWord的问题已解决,看来是新立得一时出错,后来有没跟GNOME关联了,,删完后又重装了ubuntu-desktop
还想知道如何删除Rhythmbox,它和ubuntu-desktop太紧了
xiechy
帖子: 1074
注册时间: 2006-01-18 15:01
送出感谢: 0
接收感谢: 1 次

#5

帖子 xiechy » 2006-07-30 13:34

ubuntu-desktop是个虚拟包,只是方便想快速的完成一个桌面系统的一种方法而已(它依赖的包都会装上),完全可以放心删掉。
回复

回到 “老旧版本支持”